Podcasting ohne IE: WordPress 2.6 / 2.7 und Podpress 8.8

Tags: | | | |

Weder WordPress 2.6 (konnte ich nicht mehr selber überprüfen) noch WordPress 2.7 laufen sauber mit Podpress 8.8 zusammen. Schwerwiegend wirkt sich das bei der Benutzung eines Internet Explorers aus, denn mit dem IE ist das Erstellen neuer Postings oder die Bearbeitung älterer Postings nicht mehr möglich:
Der Browser meldet für die Seite http://www.domain.tld/wp-admin/post-new.php
erst ein Popup:

IE Bug mit WordPress und Podpress

IE Bug mit WordPress und Podpress


und blendet dann anschließend folgende Meldung im Fenster ein:

Die Webseite kann nicht angezeigt werden.

Verschiedene Lösungsansätze habe ich probiert, haben aber nicht zu einem befriedigenden Ergebnis geführt, außer dem einen:
Podcastern ist dringend zu raten, sich einen Firefox zuzulegen, denn dort tritt der Bug gar nicht erst auf!
Download Firefox

3 Kommentare zu “Podcasting ohne IE: WordPress 2.6 / 2.7 und Podpress 8.8”

  1. LED meint:

    Zur Info für die Leser, die neue Version von Podpress funktioniert jetzt mit allen Browsern.
    Ich als Opera-Lieberhaber wollte mir nie so recht Firefox installieren:)
    Grüße

  2. sami meint:

    Recht heute teste ich Opera, bis jetzt bin ich ja ziemlich zufrieden damit!

  3. Martin aus den Dolomiten meint:

    Ja dieser Bug ist wirklich nervig Da kann ich ein Lied von singen

Hinterlassen Sie einen Kommentar

Text-Formatierung: Sie können diese XHTML-Tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong> benutzen.

Comments links could be nofollow free.